{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.runesounds": {
			"initial_state": "default",
			"states": {
				"default": {
					"sound_effects": [
						{
							"effect": "runesound"
						}
					]
				}
			}
		},
		"controller.animation.runeparticle": {
			"initial_state": "default",
			"states": {
				"default": {
					"particle_effects": [
						{
							"effect": "runeparticle",
							"locator": "center"
						}
					]
				}
			}
		}
	}
}